Bug 446006 - PackageKit: multiple SElinux alerts
PackageKit: multiple SElinux alerts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
9
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-11 16:01 EDT by Charlie Brady
Modified: 2008-07-02 14:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: 72
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-02 14:18:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of 'grep packagekitd /var/log/audit/audit.log'. (342.91 KB, application/octet-stream)
2008-05-11 16:01 EDT, Charlie Brady
no flags Details
Output of 'grep get-updates /var/log/audit/audit.log' (690.95 KB, application/octet-stream)
2008-05-11 16:04 EDT, Charlie Brady
no flags Details

  None (edit)
Description Charlie Brady 2008-05-11 16:01:19 EDT
PackageKit-0.1.12-10.20080505.fc9.x86_64 and
selinux-policy-targeted-3.3.1-42.fc9.noarch, freshly labelled, FC9 preview with
all updates.

See attachment for details.
Comment 1 Charlie Brady 2008-05-11 16:01:19 EDT
Created attachment 305065 [details]
Output of 'grep packagekitd /var/log/audit/audit.log'.
Comment 2 Charlie Brady 2008-05-11 16:04:07 EDT
Created attachment 305066 [details]
Output of 'grep get-updates /var/log/audit/audit.log'
Comment 3 Bug Zapper 2008-05-14 07:00:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Daniel Walsh 2008-07-02 14:18:03 EDT
Fixed in selinux-policy-3.3.1-72.fc9.noarch

Note You need to log in before you can comment on or make changes to this bug.